R/C Tech Forums

Go Back   R/C Tech Forums > General Forums > Radio and Electronics

Reply
 
Thread Tools Search this Thread
Old 05-06-2013, 03:28 PM   #10876
Tech Elite
 
COBRARACING's Avatar
 
Join Date: Nov 2007
Posts: 3,207
Default

Im in the process of making some videos to explain how to program your esc ,setup your radio to your esc and more.
__________________
Email : teamcobraracing@gmail.com or ae@hobbywing.com
Repair service Address
Hobbywing Technology Co., Ltd.
4th Floor, 3rd Building, KeLunTe Industrial Park, ShangLiLang, BuLan Road, LongGang District, ShenZhen, China
COBRARACING is offline   Reply With Quote
Old 05-07-2013, 02:22 AM   #10877
Tech Addict
 
Johnny Than's Avatar
 
Join Date: Jan 2010
Location: Houston Tx.
Posts: 654
Trader Rating: 91 (100%+)
Default

Quote:
Originally Posted by COBRARACING View Post
Im in the process of making some videos to explain how to program your esc ,setup your radio to your esc and more.
Also some details explanations and recommendations for start/end rpm turbo/boost, disengage slope for different tracks length would be very helpful and much appreciated.
Johnny Than is offline   Reply With Quote
Old 05-07-2013, 05:40 AM   #10878
Tech Apprentice
 
Join Date: Nov 2011
Posts: 87
Trader Rating: 1 (100%+)
Default

Hi i got a xerun v2.1 60a

atm im using V3.0_120428_MOD and i want to use V3.0_110930STOCK but it wont let me the msg box says:

"the current version (V3.0_120428_MOD) can not be updated to the version xxxxx)

It wont allow me to change to any other software versions too.

LCD program box is version V1.08_120504

ESC hardware version HW427_V1.0

Any help appreciated

I also have the 120a version too and that lets me change to different software version but the 60a doesn't. is that normal for the 60a ??
alex_evo is offline   Reply With Quote
Old 05-07-2013, 08:04 AM   #10879
Tech Addict
 
Join Date: Mar 2007
Location: colorado springs, co
Posts: 507
Trader Rating: 13 (100%+)
Default

I have a 60amp hobbywing xerun esc and am running with a speed passion 10.5T brushless sensored motor.
On Saturday, it ran great.
On sunday, I got a new radio and switched out the receiver (to a spectrum SR3000 DSM receiver). Now I have steering but no throttle, ie the motor does not run.
I have reset the esc throttle end points to the radio (several times).
I have replaced the sensor wire with a new one.
I have re-synced the radio to the receiver (several times).
I have changed the firmware in the esc with no success.
When I turn on the esc, the fan runs, but I hear no beeping.
The red light comes on when I give throttle or brake.
The green light comes on when I reach maximum throttle.
I have tried it with a fully charged battery.
But the motor still does not run.

Can you please give me some advice on how to get this to work?
__________________
Colorado On-Road RC Club
www.5280raceway.com
www.facebook.com/CORtrack
Driving: Xray T4 2015, T.O.P. Rebel 12, Durango DEX8T, Durango DEX408 v2, Associated B5M, Associated B44.2
rc_speed is offline   Reply With Quote
Old 05-07-2013, 08:07 AM   #10880
M7H
Tech Elite
 
M7H's Avatar
 
Join Date: Dec 2004
Location: The Netherlands
Posts: 2,191
Default

And when you switched back to your old radio system, it worked again?
__________________
Serpent
M7H is offline   Reply With Quote
Old 05-07-2013, 08:09 AM   #10881
M7H
Tech Elite
 
M7H's Avatar
 
Join Date: Dec 2004
Location: The Netherlands
Posts: 2,191
Default

Quote:
Originally Posted by alex_evo View Post
Hi i got a xerun v2.1 60a

atm im using V3.0_120428_MOD and i want to use V3.0_110930STOCK but it wont let me the msg box says:

"the current version (V3.0_120428_MOD) can not be updated to the version xxxxx)

It wont allow me to change to any other software versions too.

LCD program box is version V1.08_120504

ESC hardware version HW427_V1.0

Any help appreciated

I also have the 120a version too and that lets me change to different software version but the 60a doesn't. is that normal for the 60a ??
in the drop down list with available ESC firmwares, do you see the "V3.0_120428_MOD" mentioned there?
__________________
Serpent
M7H is offline   Reply With Quote
Old 05-07-2013, 01:09 PM   #10882
Tech Apprentice
 
Join Date: Nov 2011
Posts: 87
Trader Rating: 1 (100%+)
Default

Nope it doesn't



Quote:
Originally Posted by M7H View Post
in the drop down list with available ESC firmwares, do you see the "V3.0_120428_MOD" mentioned there?
alex_evo is offline   Reply With Quote
Old 05-07-2013, 03:29 PM   #10883
Tech Addict
 
Join Date: Mar 2007
Location: colorado springs, co
Posts: 507
Trader Rating: 13 (100%+)
Default

I figured it out. Something happened to the motor. When I switched to a different motor, it worked fine.
__________________
Colorado On-Road RC Club
www.5280raceway.com
www.facebook.com/CORtrack
Driving: Xray T4 2015, T.O.P. Rebel 12, Durango DEX8T, Durango DEX408 v2, Associated B5M, Associated B44.2
rc_speed is offline   Reply With Quote
Old 05-07-2013, 04:06 PM   #10884
Tech Master
 
TCCustoms's Avatar
 
Join Date: Oct 2011
Location: South Central Michigan
Posts: 1,512
Trader Rating: 9 (100%+)
Default

Quote:
Originally Posted by alex_evo View Post
Nope it doesn't
it wont work then as im sure you figured out...if you have the lastest version of the USB link software it will ONLY show the software that will work with that specific esc so whatever is in the drop down will be all you can change the esc to
__________________
1/10 Traxxas Summit Blue
Axial AX10 Scorpion * Viper VSC 240/55t combo * Hitec HS-7954SH
TCCustoms is offline   Reply With Quote
Old 05-07-2013, 04:47 PM   #10885
Tech Apprentice
 
Join Date: Nov 2011
Posts: 87
Trader Rating: 1 (100%+)
Default

Well the drop down has V3.0_110930STOCK and V3.0_110930MOD and a few others and it doesn't have V3.0_120428_MOD which is what it says i have atm

when i click on the software in the drop down which IS V3.0_110930STOCK or any other in the drop down it gives me that error msg
alex_evo is offline   Reply With Quote
Old 05-07-2013, 10:00 PM   #10886
Tech Apprentice
 
Join Date: Sep 2011
Posts: 95
Default

i think 930 stock is for v3 esc not for v2.1
b.wihardja is offline   Reply With Quote
Old 05-07-2013, 10:53 PM   #10887
Tech Master
 
ByteStream's Avatar
 
Join Date: Jan 2010
Location: 5280 Raceway
Posts: 1,131
Trader Rating: 2 (100%+)
Default

Quote:
Originally Posted by b.wihardja View Post
i think 930 stock is for v3 esc not for v2.1
INCORRECT - it is for the v2.1

The V3 works with Profiles .. unlike the v2.1
__________________
RCAmerica | Xray | Hudy | KO Propo | Hobbywing HWNA | R1Wurks | BSR Tires
5280 Raceway - www.5280raceway.com
MILE HIGH INDOOR CHAMPS April 20-23rd 2017 @ www.milehighindoorchamps.com
ByteStream is offline   Reply With Quote
Old 05-08-2013, 12:01 AM   #10888
Tech Elite
 
Pro10noob's Avatar
 
Join Date: Apr 2009
Location: The Netherlands
Posts: 2,076
Trader Rating: 13 (100%+)
Default

Yup, running the 930stock with a 10.5 motor in a Pro10

Regards Roy
__________________
l===/o\===l
[_]-###-[_] V-link proto type Pro10,JKMR P235-SE Pro10
P235-VL Pro10 comming soon
Sponsered by me,myself and i :)
Pro10noob is offline   Reply With Quote
Old 05-08-2013, 12:02 AM   #10889
Tech Adept
 
RoyB's Avatar
 
Join Date: Oct 2012
Location: Manteca. CA
Posts: 164
Trader Rating: 11 (100%+)
Default

Quote:
Originally Posted by alex_evo View Post
Hi i got a xerun v2.1 60a

atm im using V3.0_120428_MOD and i want to use V3.0_110930STOCK but it wont let me the msg box says:

"the current version (V3.0_120428_MOD) can not be updated to the version xxxxx)

It wont allow me to change to any other software versions too.

LCD program box is version V1.08_120504

ESC hardware version HW427_V1.0

Any help appreciated

I also have the 120a version too and that lets me change to different software version but the 60a doesn't. is that normal for the 60a ??
I have the same esc with the V3.0_110930STOCK software loaded on it.
Everything is the same as yours, except my program box is version V1.12_120426.
RoyB is offline   Reply With Quote
Old 05-08-2013, 01:48 AM   #10890
Tech Elite
 
COBRARACING's Avatar
 
Join Date: Nov 2007
Posts: 3,207
Default

Quote:
Originally Posted by alex_evo View Post
Well the drop down has V3.0_110930STOCK and V3.0_110930MOD and a few others and it doesn't have V3.0_120428_MOD which is what it says i have atm

when i click on the software in the drop down which IS V3.0_110930STOCK or any other in the drop down it gives me that error msg
The 428 is the Speed passion version for the v2.0 Gt series.

Please send me an email to teamcobraracing@gmail so i can forward you a control file that will allow you to transfer over to hobbywings firmware.
__________________
Email : teamcobraracing@gmail.com or ae@hobbywing.com
Repair service Address
Hobbywing Technology Co., Ltd.
4th Floor, 3rd Building, KeLunTe Industrial Park, ShangLiLang, BuLan Road, LongGang District, ShenZhen, China
COBRARACING is offline   Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off



All times are GMT -7. It is currently 04:49 AM.


Powered By: vBulletin v3.9.2.1
Privacy Policy | Terms of Use | Advertise Content © 2001-2011 RCTech.net

SEO by vBSEO 3.5.0